System.Core 4.0.0.0 System.Object System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.Diagnostics.DebuggerStepThrough To be added.

Contains helper methods called from dynamically generated methods.

- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Runtime.CompilerServices.IRuntimeVariables To be added.

  Creates an interface that can be used to modify closed over variables at runtime.

  An interface to access variables.

- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Runtime.CompilerServices.IRuntimeVariables `` `` To be added.

  Creates an interface that can be used to modify closed over variables at runtime.

  An interface to access variables.

  The closure array. An array of indicies into the closure array where variables are found.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Boolean `` `` To be added.

  Checks the version of the Expando object.

  Returns true if the version is equal; otherwise, false.

  The Expando object. The version to check.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Void `` `` `` To be added.

  Promotes an Expando object from one class to a new class.

  The Expando object. The old class of the Expando object. The new class of the Expando object.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Boolean `` `` `` `` `` To be added.

  Deletes the value of an item in an expando object.

  true if the item was successfully removed; otherwise, false.

  The expando object. The class of the expando object. The index of the member. The name of the member. true if the name should be matched ignoring case; false otherwise.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Boolean `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Object `` `` `` `` `` `` To be added.

  Sets the value of an item in an expando object.

  Returns the index for the set member.

  The expando object. The class of the expando object. The index of the member. The value of the member. The name of the member. true if the name should be matched ignoring case; false otherwise.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Runtime.CompilerServices.IRuntimeVariables `` `` `` To be added.

  Combines two runtime variable lists and returns a new list.

  The merged runtime variables.

  The first list. The second list. The index array indicating which list to get variables from.
- Method
  4.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Obsolete("do not use this method", true)
  System.Linq.Expressions.Expression `` `` `` To be added.

  Quotes the provided expression tree.

  The quoted expression.

  The expression to quote. The hoisted local state provided by the compiler. The actual hoisted local values.